Hi:
      Beacause some fix about secondary index is in the newest version of phoenix, I want to upgrade phoenix in cluster hbase/lib ,but some client remain phoenix4.8, is this compatibility, do someone do it in the prod env